
body {
	font-family: Figtree, Arial, Helvetica, sans-serif;
}
#spacer-block-1770724528517 {
	height: 20px;
}
#container-block-1771503286742 {
	background-color: #11606e;
}
#container-block-1771503642501 {
	background-color: #11606e;
}
#text-block-1771503693189 a {
	color: #00a8b0;
	font-weight: bold;
	text-decoration: none;
}
